﻿/*基本设定*/
@import url("bd_ind_style.css");
@import url("//m.fonepedia.com/taocishidapinpai/css/zsfloat.css");
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{vertical-align:middle;}
address,caption,cite,code,dfn,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
h1{}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup,sub{line-height:-1px;vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:"宋体", Arial;font-size:inherit;font-weight:inherit;}

body{color:#666;font:12px/1.5"宋体", Arial;background:#FFF;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:"宋体", Arial;}
abbr,acronym{border-bottom:1px dotted #000;cursor:help;}
select{font-size:12px;}
dt{float:left;}
html{overflow-y:scroll;}
a{outline:none;cursor:pointer;color:#666;_colot:#000;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover,a:active{text-decoration:none;color:#fd4200;_colot:#000;}
hr{height:1px;border:solid #bbb;border-width:1px 0 0;}

.float_left{float:left;}
.float_right{float:right;}

/*整体布局*/
.header,.main,.footer{width:100%;}
.header_con,.main_con,.footer_con{width:1200px;margin:auto;}

/*行列布局*/
.col_full{clear:both;width:100%;display:inline-table;padding-top:30px;}/*--行--*/
.col_left,.col_middle,.col_right,.col_one{float:left;background:#fff;}/*5列,  由列来设置栏目的宽度，高度随内容多少而变化*/

/*列的比例*/

/*10*/
.col_one{width:1200px;}



/*常用模块基本样式,盒子模型*/
.box{zoom:1;padding-top:30px;}
.box .tit_n{color:#333;font-family:"宋体", Arial;font-weight:bold;font-size:16px;line-height:24px;}
.box .tit_n span{color:#999;padding-left:10px;font-family: Arial;font-size:14px;font-weight:normal;}
.box .boderNone{border-bottom:0;}

.box .title{border-bottom:solid #222 2px;font-size:18px;font-family:"微软雅黑","宋体", Arial;color:#222;font-weight:bold;padding-left:5px;}

.box .title span {font-family:"宋体", Arial;font-style:normal;font-weight:normal;font-size:30px;color:#aa4615;padding-right:10px;}
.box .title span em{font-style:normal;font-size:18px;}
.box .title a{float:right;font-size: 14px;font-family: "微软雅黑";margin-right: 5px;margin-top: 20px;color: #999;font-weight: normal;}
.content{clear:both;_display:inline-block;*display:inline-block!important;}
.inner{width:100%;overflow:hidden;}

/*新闻列表*/
.n_list{padding:6px 0;}
.n_list ul li{background: url(../bd_img/icon.png) 0 0 no-repeat;padding-left:12px;line-height:24px;height:24px;overflow:hidden;}
.n_list ul li a{line-height:24px;font-size:12px;padding:0;}


/*中陶网头部*/
.guanggao {float:center;width:1200px;margin:auto;}
.header_ztw{/*height:135px;*/}
.top_box{background:#f9f9f9;height:30px;width:100%;color:#e45602;}
.header_ztw .header_ztw_con{width:1200px;background:#f9f9f9;height:30px;margin:auto;}
.header_ztw .header_ztw_con .float_left a{line-height:24px;color:#e45602;padding:0 5px;}
.header_ztw .header_ztw_con .float_right a{line-height:24px;color:#e45602;padding:0 5px;}
.head{width:1200px;height:80px;padding: 10px 0 20px;margin:auto;}
.head .float_logo {float:left;display:inline;margin-right:10px;height:80px;}
.head .float_logo .ztw_logo{ padding:5px 15px 5px 0; margin-top:10px; border-right:2px solid #eee;}
.head .float_logo .pp_logo{padding-left:15px;}
.head .float_right{width:500px;padding-top:10px;}
.head .rz_logo{float:right;}
.head .rz_logo img{margin:3px;}


.searchTool {float: left;margin-top: 5px;width: 400px;}


.kefu_ph{float:right;width:247px;height:30px;background:url(../2015shida_img/400ph-2.png) 0 0 no-repeat;_background:url(../2015shida_img/400ph-2.jpg) 0 0 no-repeat;}


/*导航*/
.nav_ztw{ background:#fff;width:100%;}
.nav_ztw_con{width:1200px;height:40px; line-height:40px; margin:auto; font-size:14px; font-weight:bold; font-family: "宋体",Arial;}
.nav_ztw_con ul{}
.nav_ztw_con ul li{float:left; width:150px; height:40px;display:inline-block;}
.nav_ztw_con ul li a,.nav_ztw_con ul li a:visited{ width:150px; height:40px;display:inline-block;text-align:center; color:#000; text-decoration:none; line-height:40px; }
.nav_ztw_con ul li a:hover{color:#c43e44; _text-decoration:none;}
.nav_ztw_con ul li.bd_home{ background:url(../images/ind_icon.png) no-repeat 20px 14px #9b0101; color:#fff; padding-left:45px; font-weight:bold; width:145px; height:40px; line-height:40px;}

.big_pic{ border-top:3px solid #9b0101; /*border-bottom:2px solid #333;*/ height:490px; width:100%; min-width: 1200px; background:url(https://pinpai.ceramicschina.com/2015shida_img/datu.jpg) no-repeat top center #ccc;}

.nav_bd_con{ width:1200px; margin:0 auto;}
.nav_bd_con .nav_bd{width:190px; height:490px; background:#242424; color:#fff; float:left;}
.nav_bd_con .nav_bd A,.nav_bd_con .nav_bd A:active{ color:#FFF;}
.nav_bd_con .nav_bd li{ border-bottom:1px solid #2e2e2e; background: url(../images/icon_bd.png) no-repeat 15px 16px; padding-left:35px; line-height:40px;}
.nav_bd_con .nav_bd li.noborder{ border:none;}
.nav_bd_con .nav_bd  li:hover{background: url(../images/icon_bd_w.png) no-repeat 15px 16px #c43e44; padding-left:35px; line-height:40px; color:#fff; }
.nav_bd_con .nav_bd li em{ font-style:normal; padding-left:6px; color:#666;}
.nav_bd_con .nav_bd  li:hover em{color:#fff;}
.ad_link{ width:1010px; height:490px; float:left;}

/*底部*/
.footer{margin:0 auto;/*border-top:#9b0101 3px solid;*/ line-height:26px;}
.navFooter{background:#9b0101;margin-bottom:10px;color:#d44411;text-align:center;}
.navFooter a{color:#fff;height:28px;line-height:28px;padding:0 10px;}
.navFooter a:hover{color:#ffe6dd;}
.lian_bei{color:#777;/* padding-bottom:10px;*/}
.lian_bei .col_left .text_box{/*padding:0 6px;*/ line-height:30px;font-size:12px;}
.lian_bei .col_left .text_box a{padding-right:6px;}
.lian_bei .col_right{float:right;text-align:right;}
/*.footer .col_right{float:right;text-align:right;}
.footer .col_one{}
.footer_top{background:#f6f8f8;float: left;width: 100%;padding-bottom: 35px;}
.footer_top .font_bold{font-weight: bold;margin-bottom: 10px}
.service {color: #434a54;font-size: 12px;padding: 30px 0;background: #f6f8f8;}
.service .s_about,.s_links,.s_contact{padding-left: 20px;float:left;}
.service ul {float: left;}
.service ul {}
.service ul li {width: 100px;height: 24px;line-height: 24px;padding-right:10px;overflow:hidden;}
.service ul li a {display: inline-block;height: 24px;line-height: 24px;cursor: pointer}
.service .s_links {width:450px;}
.service .s_links ul li {float: left;height: 24px;line-height: 24px;}
.service .s_contact{}
.service .s_contact .qr_code{float:left;padding-top:8px;}
.service .s_contact .ct_txt{float:left;padding-left:10px;font-family:"微软雅黑",Arial;font-size:12px;width:225px;overflow:hidden;}
.service .s_contact .ct_txt .ct_phone{background:url(../index_img/phone_icon.png) left 6px no-repeat;width:180px;font-size:24px;color:#3e3d3d;padding-left:38px;}
.footer-bot{background:#e45602;height:30px;float: left;width: 100%;text-align: center;}
.footer-bot .text{color:#eee;line-height:30px;}
*/

.adtips{position:relative;}
.adtips::after{content:"广告";position:absolute;bottom: 1px;right: 1px;width: 30px;height: 17px;color: #fff;background:rgba(0,0,0,0.3);text-align: center;line-height: 17px;}

